Subject: bug#54030: 29.0.50; [PATCH] Extend bookmark menu with column displaying handler type

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 17 Feb 2022 12:57:53 +0100

Matthias Meulien <[email-masked]> writes:

> I suggest to remove that prefix but extend the bookmark menu with a new
> column "Type" displaying the type of bookmark handler.  As a result
> sorting bookmarks by their name don't gather bookmarks handled by VC
> anymore.

Looks good to me, so I've pushed it to Emacs 29.  (But I made the type
column shorter since the types probably won't be very long.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no